
PENGADIAN EMAS - Bug #16142

iOS [GOLD] Trx Fail Flow

31 March 2023 01:34 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 31 March 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please view only column CDEF

History

#1 - 31 March 2023 04:55 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 12 April 2023 10:20 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

To be test during UAT bersama

Files

RC.xlsx 13.6 KB 31 March 2023 AMARBEER SINGH SIDHU amar.beer
